@charset "UTF-8";
.sp {
  display: none;
}

.pc {
  display: block;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

li {
  list-style: none;
}

html {
  width: 100%;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, Verdana, sans-serif;
  background: #1A228F;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  text-align: center;
  color: #000;
  position: relative;
  font-size: 16px;
  -webkit-animation: bodyIn 1s ease both;
  animation: bodyIn 1s ease both;
}

@-webkit-keyframes bodyIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes bodyIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*****************************************/
.wrapper {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wrapper p {
  max-height: 999999px;
}

@media only screen and (min-width: 751px) {
  .wrapper {
    padding-top: 80px;
  }
}

.contents {
  position: relative;
  z-index: 2;
  padding-bottom: 110px;
}

@media only screen and (max-width: 750px) {
  .contents {
    padding-bottom: 13%;
  }
}

/*****************************************/
.header {
  position: relative;
  z-index: 5000;
}

.header .nav {
  z-index: 8000;
}

.header .nav_list {
  background: #FFF;
  font-size: 0;
}

.header .nav_list li {
  position: relative;
}

.header .nav_list li a {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}

@media only screen and (min-width: 751px) {
  .header {
    background: #FFF;
    position: fixed;
    top: 0;
    width: 100%;
    border-bottom: 2px solid #E6CEC2;
  }
  .header .nav_list {
    width: 1100px;
    margin: 0 auto;
  }
  .header .nav_list li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("../img/nav/pc/nav_dot.png") center right no-repeat;
    display: inline-block;
    vertical-align: top;
    height: 78px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 24px 20px;
  }
  .header .nav_list li:hover {
    opacity: 0.7;
  }
  .header .nav_list li img {
    height: 100%;
    width: auto;
  }
  .header .nav_list li.top {
    padding: 11px 20px;
  }
}

@media only screen and (max-width: 750px) {
  .header h1 {
    width: 27.73%;
    position: absolute;
    top: 10px;
    left: 5%;
  }
  .header .nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .header .nav.active {
    -webkit-transform: translateX(40.5%);
    -ms-transform: translateX(40.5%);
    transform: translateX(40.5%);
  }
  .header .nav_btn {
    background: url("../img/nav/sp/btn_nav.png") center right no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    position: absolute;
    top: 5px;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 2300;
    font-size: 0;
    width: 14.6%;
    padding-top: 12.8%;
  }
  .header .nav_wrap {
    display: none;
    background: rgba(138, 204, 78, 0.7);
    opacity: 0.9;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: -100%;
    width: 200%;
    z-index: 2000;
  }
  .header .nav_list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    width: 60%;
    padding: 10px 6% 0;
    overflow-y: auto;
    z-index: 2500;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .header .nav_list:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 1%;
    height: 100%;
    background: #E0CDBC;
    z-index: 2500;
  }
  .header .nav_list li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 66px;
    padding: 14px 0;
    background: url("../img/nav/sp/nav_dot.png") center bottom no-repeat;
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
  }
  .header .nav_list li img {
    height: 100%;
    width: auto;
  }
  .header .nav_list li:first-of-type {
    height: 80px;
    padding: 0 0 13px;
  }
}

/*****************************************/
.btn_entry {
  position: fixed;
  z-index: 500;
  font-size: 0;
}

.btn_entry a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 751px) {
  .btn_entry {
    background: url(../img/top/pc/btn_dl.png) center no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 72px;
    height: 204px;
    right: -72px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    cursor: pointer;
  }
  .btn_entry.load {
    -webkit-animation: btnEntry .5s ease-in-out both;
    animation: btnEntry .5s ease-in-out both;
  }
  .btn_entry:hover {
    opacity: 0.7;
    -webkit-transform: translateY(-45%);
    -moz-transform: translateY(-45%);
    -ms-transform: translateY(-45%);
    -o-transform: translateY(-45%);
    transform: translateY(-45%);
  }
}

@media only screen and (max-width: 750px) {
  .btn_entry {
    background: url(../img/top/sp/btn_dl.png) top center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 12.26%;
    width: 100%;
    bottom: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
  .btn_entry.load {
    -webkit-animation: btnEntry_sp .5s ease-in-out both;
    animation: btnEntry_sp .5s ease-in-out both;
  }
}

.foot_info {
  position: relative;
  z-index: 5;
  background: #ccaf47 url(/assets/img/top/bg_check.png) center top;
  -webkit-background-size: 80px auto;
  -o-background-size: 80px auto;
  background-size: 80px auto;
}

.foot_info .inner {
  background: #fff;
}

.foot_info .link .logo {
  margin: 0 auto;
}

.foot_info .link .store li {
  position: relative;
  display: inline-block;
  height: 44px;
}

.foot_info .link .store li img {
  width: auto;
  height: 100%;
}

.foot_info .link .store a {
  display: block;
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.foot_info .txt {
  text-align: left;
}

.foot_info .txt dl {
  margin-bottom: 12px;
  line-height: 1.5;
}

.foot_info .txt dt {
  color: #a19471;
  display: inline-block;
  vertical-align: top;
  width: 6.5em;
}

.foot_info .txt dd {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 7em);
  color: #595959;
}

@media only screen and (min-width: 751px) {
  .foot_info {
    padding: 65px 0 80px;
  }
  .foot_info .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 45px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
            align-items: center;
  }
  .foot_info .link {
    width: 310px;
  }
  .foot_info .link .logo {
    width: 290px;
  }
  .foot_info .link .store {
    margin-top: 30px;
  }
  .foot_info .link .store li img {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
  }
  .foot_info .link .store li:hover img {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  .foot_info .link .store li:first-of-type {
    margin-right: 5px;
  }
  .foot_info .txt {
    background: url(/assets/img/bg_dot_v.png) left repeat-y;
    margin-left: 45px;
    padding: 10px 0 0 55px;
    width: 420px;
  }
}

@media only screen and (max-width: 750px) {
  .foot_info {
    padding: 50px 0 60px;
    -webkit-background-size: 16%;
    -o-background-size: 16%;
    background-size: 16%;
  }
  .foot_info .inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 84%;
    margin: 0 auto;
    padding: 20px 5%;
  }
  .foot_info .link .logo {
    width: 83%;
  }
  .foot_info .link .store {
    margin-top: 4%;
  }
  .foot_info .link .store li {
    height: 40px;
  }
  .foot_info .txt {
    background: url(/assets/img/bg_dot.png) top repeat-x;
    -webkit-background-size: 30%;
    -o-background-size: 30%;
    background-size: 30%;
    margin-top: 30px;
    padding-top: 30px;
    font-size: 13px;
  }
}

@media only screen and (max-width: 390px) {
  .foot_info .link .store li {
    height: 34px;
  }
}

.footer {
  position: relative;
  z-index: 5;
  background: #1A228F;
  color: #8D91C7;
}

.footer .inner {
  position: relative;
}

.footer .inner:before {
  content: "";
  display: block;
  background: url("../img/bg_ftr_dise.png") no-repeat;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.footer .share dd {
  display: inline-block;
}

.footer .pagetop {
  position: absolute;
  right: 0;
}

.footer .credit {
  border-top: 2px solid #8D91C7;
  border-bottom: 2px solid #8D91C7;
  display: inline-block;
  margin: 60px auto 0;
  padding: 30px;
}

.footer .credit .credit_ttl {
  font-weight: bold;
  margin-bottom: 20px;
}

.footer .credit dl {
  width: 26em;
  margin: 10px auto 0;
  text-align: left;
}

.footer .credit dl dt {
  width: 17em;
  float: left;
}

.footer .credit dl dd {
  margin-left: 14em;
}

.footer .txt_link li {
  display: inline-block;
}

.footer .txt_link li a {
  color: #8D91C7;
  text-decoration: none;
}

.footer .copy {
  line-height: 1.8;
}

@media only screen and (min-width: 751px) {
  .footer {
    font-size: 13px;
  }
  .footer .inner {
    width: 1080px;
    margin: 0 auto;
    padding: 50px 0 60px;
  }
  .footer .inner:before {
    position: absolute;
    top: 44px;
    left: 45px;
    width: 207px;
    height: 126px;
  }
  .footer .pagetop {
    top: 20px;
    width: 50px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    cursor: pointer;
  }
  .footer .pagetop:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  .footer .share dt {
    margin: 0 auto 24px;
    width: 60px;
  }
  .footer .share dd {
    display: inline-block;
    width: 64px;
    margin: 0 10px;
  }
  .footer .share dd:hover {
    animation: hover_sc .4s ease-in-out;
    -webkit-animation: hover_sc .4s ease-in-out;
  }
  .footer .qua {
    width: 200px;
    margin: 45px auto 0;
  }
  .footer .qua:hover {
    animation: hover_sc .4s ease-in-out;
    -webkit-animation: hover_sc .4s ease-in-out;
  }
  .footer .txt_link {
    margin: 65px 0 40px;
  }
  .footer .txt_link li {
    margin: 0 10px;
  }
  .footer .txt_link li a:hover {
    text-decoration: underline;
  }
}

@media only screen and (max-width: 750px) {
  .footer {
    font-size: 12px;
  }
  .footer .inner {
    width: 89%;
    margin: 0 auto;
    padding: 8% 0 10%;
  }
  .footer .pagetop {
    top: 7%;
    right: -1%;
    width: 11.3%;
  }
  .footer .share dt {
    margin: 0 auto 15px;
    width: 16%;
  }
  .footer .share dd {
    width: 17%;
    margin: 0 7px;
  }
  .footer .qua {
    width: 41.7%;
    margin: 25px auto 0;
  }
  .footer .credit {
    margin-top: 30px;
    padding: 7% 5%;
    line-height: 1.4;
  }
  .footer .credit dl {
    width: auto;
  }
  .footer .credit dl dt {
    width: 9em;
  }
  .footer .credit dl dd {
    margin-left: 11em;
  }
  .footer .credit dl:first-of-type dd {
    margin-top: calc(1em + 5px);
  }
  .footer .txt_link {
    margin: 10% 0;
  }
  .footer .txt_link li:not(:first-of-type) {
    margin-left: 2.2%;
  }
  .footer .copy {
    margin-top: 3%;
  }
}

@media only screen and (max-width: 355px) {
  .footer .txt_link {
    margin: 10% auto;
    width: 78%;
  }
  .footer .txt_link li {
    margin: 0 6%;
  }
  .footer .txt_link li:nth-of-type(n+3) {
    margin-top: 6%;
  }
}

/*****************************************/
.modal {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  width: 100%;
  height: 100%;
  background: rgba(36, 59, 201, 0.7);
}

.modal .wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal .inner {
  top: 50%;
  left: 50%;
  z-index: 100;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.modal .inner .btn_close {
  position: absolute;
  right: 0;
  z-index: 100;
  width: 50px;
}

.modal .inner .player {
  opacity: 0;
  border: 5px solid #243bc9;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

@media only screen and (min-width: 751px) {
  .modal .inner {
    position: fixed;
  }
  .modal .inner .btn_close {
    width: 48px;
    height: 48px;
    top: -60px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    cursor: pointer;
  }
  .modal .inner .btn_close:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  .modal .inner .player {
    width: 960px;
    height: 540px;
  }
}

@media only screen and (max-width: 750px) {
  .modal .inner {
    position: relative;
  }
  .modal .inner .btn_close {
    top: -45px;
    right: 5px;
    width: 34px;
    height: 34px;
  }
  .modal .inner .player {
    position: relative;
    width: -webkit-calc(100% - 10px);
    width: calc(100% - 10px);
    height: auto;
    padding-top: 55%;
  }
  .modal .inner .player iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}